__pycache__/
.idea/
venv/
.mypy_cache/
.vscode
.ruff_cache/
.pytest_cache/
migrations/

db*.sqlite3
db.sqlite3
db.sqlite3-journal
db.sqlite3-shm
db.sqlite3-wal

.DS_Store
._.DS_Store


*.zip
*.tar.gz
tmp*
tmp/*
*.sqlite3-shm
*.sqlite3-wal
outputs/
uploads/


env/*
!env/*example.py
*.pkl
scripts/setup.sh
*.log
*.log.*
